package com.zxbw.modulemain.activity

import android.view.View
import com.zxbw.modulemain.R
import com.zxhl.cms.common.base.BaseActivity

class FreeCouponActivity:BaseActivity() {
    override fun onClick(v: View?) {

    }

    override fun layoutID(): Int {
        return R.layout.activity_layout_splash_backound
    }

    override fun init() {

    }
}